.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
    float: left;
    margin: 0 3.8% 2.592em 0 !important;
    margin-right: 2.592em !important;
    padding: 0 !important;
    position: relative !important;
    width: 22.05% !important;
    margin-left: 0 !important;
    box-sizing: border-box !important;
}

.woocommerce ul.products li.last,
.woocommerce-page ul.products li.last {
    margin: 0 0 2.592em 0 !important;
    margin-right: 0 !important;
}
@media (min-width: 981px){
    .woocommerce-page ul.products li.product {
        clear: none !important;
    }
}

.et-fb .et_pb_rvc_woo_builder_compat.et_pb_module > div > div,
.et-fb .et_bp_rvc_woo_builder_compat.et_bp_module > div > div {
    opacity: 0;
}

.et-fb .et_pb_rvc_woo_builder_compat.et_pb_module,
.et-fb .et_bp_rvc_woo_builder_compat.et_bp_module {
    border: 3px solid #6c2eb9;
    background-color: #6c2eb9;
}

body:not(.et-fb) .et_pb_rvc_woo_builder_compat.et_pb_module,
body:not(.et-fb) .et_bp_rvc_woo_builder_compat.et_bp_module {
    display: none;
}

.woocommerce #content .quantity,
.woocommerce .quantity,
.woocommerce-page #content .quantity,
.woocommerce-page .quantity {
    width: 100px;
    margin: 0;
    display: inline;
}
.woocommerce-page .quantity .qty,
.woocommerce .quantity .qty {
    min-height: 51px;
    position: relative;
    top: 0px;
}

.et_pb_column_1_4 .et_pb_woopro_title h1 {
    font-size: 1.5em;
}

.et_pb_column_1_4 .et_pb_woopro_title {
    margin-bottom: 0.5em !important;
}

.et_pb_column_1_4 .et_pb_woopro_image {
    margin-bottom: 1.5em !important;
}

.et_pb_column_1_4 .et_pb_woopro_add_to_cart {
    text-align: center;
}

.et_pb_column_1_4 .et_pb_woopro_image img {
    max-height: 255px !important;
    height: auto !important;
    display: inline-block;
}

.et_pb_column_1_4 .et_pb_woopro_image {
    text-align: center;
}
